@media (max-width: 1366px) {
  .navbar .drop .drop ul {
    left: -90%;
  }
  .navbar .drop .drop:hover > ul {
    left: -100%;
  }
}
@media (max-width: 991px) {
  .mobile-toggle {
    display: block;
  }
  .navbar ul {
    display: none;
  }
}
@media (min-width: 768px) {
  .hero .title {
    font-size: 72px;
  }
}
@media (min-width: 768px) {
  .hero .subtitle {
    font-size: 40px;
  }
}
@media (max-width: 1000px){
  .hero{
    background-attachment: scroll;
  }
}
@media(min-width:768px){
  .box-shadow
  {
    padding: 48px;
  }
}
@media (max-width: 1024px){
  .counter
  {
    background-attachment: scroll;
  }
}
@media (min-width: 577px) {
  .counter .counter-box 
  {
    margin-bottom: 29px;
  }
}
@media (max-width: 1024px){
  .testimonials
  {
    background-attachment: scroll;
  }
}
@media (min-width: 768px) {
  .testimonial-box .description {
    padding:0 80px ;
  }
}
@media (min-width: 992px) {
  .testimonial-box .description {
    padding: 0 128px;
  }
}

@media (min-width: 1200px) {
  .testimonial-box .description {
    padding: 0 208px;
  }
}
@media (max-width: 1024px){
  .contact
  {
    background-attachment: scroll;
  }
}
